{
	"blessing": {
		"sound": "soul_sand"
	},
	"hydra_trophy": {
		"sound": "wood"
	},
	"crab_trophy": {
		"sound": "wood"
	},
	"minotaur_trophy": {
		"sound": "wood"
	},
	"wendygo_trophy": {
		"sound": "wood"
	},
	"cerberus_trophy": {
		"sound": "wood"
	},
	"yeti_trophy": {
		"sound": "wood"
	},
	"mud_flower": {
		"sound": "grass"
	}
}